Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000130 [libFirm] API minor always 2013-12-10 13:54 2016-01-03 03:28
Reporter haass View Status public  
Assigned To Matze
Priority normal Resolution fixed  
Status closed   Product Version development
Summary 0000130: Fix behaviour of dump_node_vcgattr_hook accroding to documentation
Description documentation of the hook states if the return value is 0 the default values should be added. This was missing in the code, patch attached
Additional Information
Tags No tags attached.
Attached Files ? file icon 0001-Fix-behaviour-of-dump_node_vcgattr_hook-accroding-to.patch [^] (759 bytes) 2013-12-10 13:54

- Relationships

-  Notes
(0000196)
Matze (administrator)
2014-01-10 14:22

applied in aacb30df7999543a860b4e58e48c3935296ece39

- Issue History
Date Modified Username Field Change
2013-12-10 13:54 haass New Issue
2013-12-10 13:54 haass File Added: 0001-Fix-behaviour-of-dump_node_vcgattr_hook-accroding-to.patch
2014-01-10 14:22 Matze Note Added: 0000196
2014-01-10 14:22 Matze Assigned To => Matze
2014-01-10 14:22 Matze Status new => resolved
2014-01-10 14:22 Matze Resolution open => fixed
2016-01-03 03:28 Matze Status resolved => closed


Mantis 1.1.5[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker